<!DOCTYPE html>
<html>
    <head>
        <title>Introduction to Web Programming: Lab 02 - Homework 1</title>
        <!-- This meta tags makes sure accents and other special caracters are displayed correctly -->
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <h1>Homework 1</h1>
        <p>
            DONE
        </p>
    </body>
</html>
